Visa obesvarade inlägg | Visa aktiva trådar Aktuellt datum och tid: 19 sep 2019, 18:42



Svara på tråd  [ 65 inlägg ]  Gå till sida Föregående  1, 2, 3, 4  Nästa
 Mavericks milstolpar 
Författare Meddelande
Användarvisningsbild

Blev medlem: 20 okt 2007, 22:11
Inlägg: 5317
OS: Ubuntu
Svara med citat
Inlägg Re: Mavericks milstolpar
Första dagliga bygget ute idag....

http://cdimage.ubuntu.com/daily/current/

Än så länge utan Live-funktionalitet.


27 maj 2010, 21:05
Profil
Användarvisningsbild

Blev medlem: 06 aug 2007, 19:04
Inlägg: 4808
Ort: Göteborg
OS: Ubuntu
Utgåva: 19.04 Disco Dingo
Svara med citat
Inlägg Re: Mavericks milstolpar
läste på fejan att Jono Bacon lyckats att göra en Maverick..

_________________
Bryt dina bojor nu!
Blogg om fri programvara

Ni hittar mig även här


27 maj 2010, 21:24
Profil WWW
Användarvisningsbild

Blev medlem: 20 okt 2007, 22:11
Inlägg: 5317
OS: Ubuntu
Svara med citat
Inlägg Re: Mavericks milstolpar
Första riktiga paketsammanbrottet..... "be careful out there".... >:D

Kod:
The following packages will be REMOVED:
  boxee gnome-mplayer gstreamer0.10-plugins-bad libdirectfb-1.2-0 mencoder
  mplayer mplayer-nogui smplayer smplayer-themes smplayer-translations
The following NEW packages will be installed:
  dockmanager libdirectfb-1.2-9 python-dockmanager python-mutagen zeitgeist
  zeitgeist-core zeitgeist-datahub
The following packages have been kept back:
  docky
The following packages will be upgraded:
  cpp-4.4 g++-4.4 gcc-4.4 gcc-4.4-base libdirectfb-dev libdirectfb-extra
  libnih-dbus1 libnih1 libsdl1.2-dev libsdl1.2debian
  libsdl1.2debian-pulseaudio libstdc++6-4.4-dev libxine1 libxine1-bin
  libxine1-console libxine1-ffmpeg libxine1-misc-plugins libxine1-x
18 upgraded, 7 newly installed, 10 to remove and 1 not upgraded.


samt om man sedan försöker installera mplayer

Kod:
plun@plun-laptop:~$ sudo aptitude install mplayer
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Reading extended state information     
Initializing package states... Done
The following packages are BROKEN:
  libdirectfb-1.2-9
The following NEW packages will be installed:
  libdirectfb-1.2-0{a} mplayer
0 packages upgraded, 2 newly installed, 0 to remove and 1 not upgraded.
Need to get 4,221kB of archives. After unpacking 8,471kB will be used.
The following packages have unmet dependencies:
  libdirectfb-1.2-9: Conflicts: libdirectfb-1.2-0 but 1.2.8-5ubuntu2 is to be installed.
The following actions will resolve these dependencies:

Remove the following packages:
chromium
chromium-bsu
ffmpeg
gimp
gstreamer0.10-plugins-bad-multiverse
libdirectfb-1.2-9
libdirectfb-dev
libdirectfb-extra
libgegl-0.0-0
libmjpegtools-1.9
libsdl-image1.2
libsdl1.2-dev
libsdl1.2debian
libsdl1.2debian-pulseaudio
libxine1
libxine1-console
libxine1-x
phonon-backend-xine
ubuntu-desktop
virtualbox-3.2
vlc

Keep the following packages at their current version:
mplayer [Not Installed]

Leave the following dependencies unresolved:
gimp-data recommends gimp
libgimp2.0 recommends gimp
ubuntu-restricted-extras recommends gstreamer0.10-plugins-bad-multiverse
Score is -12268

Accept this solution? [Y/n/q/?]



Misstänker att det är Zeitgeist som strulat till det.......


29 maj 2010, 16:40
Profil
Användarvisningsbild

Blev medlem: 22 maj 2010, 08:07
Inlägg: 41
OS: Ubuntu
Utgåva: 18.10 Cosmic Cuttlefish
Svara med citat
Inlägg Re: Mavericks milstolpar
To be expected, det kan bli värre .. men det mesta fungerar fortfarande :) Och så är det 2.6.34-5 som gäller nu ...

_________________
Maverick Meerkat 24/7


29 maj 2010, 23:46
Profil WWW
Användarvisningsbild

Blev medlem: 20 okt 2007, 22:11
Inlägg: 5317
OS: Ubuntu
Svara med citat
Inlägg Re: Mavericks milstolpar
Jo jag fick loss knuten mha aptitude och att ta bort ffmpeg, jag har även Medibuntu inlagt som strulade till det.

Efter det gick det att installera ffmpeg igen med följande paket brutna

Kod:
The following NEW packages will be installed:
  ffmpeg libavdevice52{a}
The following packages will be REMOVED:
  apport-hooks-medibuntu{u} dockmanager{u} python-dockmanager{u}
  python-mutagen{u} zeitgeist{u} zeitgeist-core{u} zeitgeist-datahub{u}


Felet för mig var även en "broken pipe" så det måste fixas annars står pakethanteringen still.

2.6.34-5 funkar fint... ;)


30 maj 2010, 10:03
Profil
ung forumnörd
Användarvisningsbild

Blev medlem: 01 okt 2006, 22:31
Inlägg: 12893
Ort: Bohuslän
OS: Ubuntu
Utgåva: 19.04 Disco Dingo
Svara med citat
Inlägg Re: Mavericks milstolpar
Råkade också ut för en "broken pipe" och avinstallerade ffmpeg mm. Verkar funka bra efter det, peppar peppar ....

_________________
På internet vet ingen att du är en hund. ..... ~~~ ..... I'm a bitch! 8)


30 maj 2010, 15:40
Profil
ung forumnörd
Användarvisningsbild

Blev medlem: 01 okt 2006, 22:31
Inlägg: 12893
Ort: Bohuslän
OS: Ubuntu
Utgåva: 19.04 Disco Dingo
Svara med citat
Inlägg Re: Mavericks milstolpar
xeizo skrev:
To be expected, det kan bli värre .. men det mesta fungerar fortfarande :) Och så är det 2.6.34-5 som gäller nu ...

Hmm, den kärnuppgraderingen har jag inte sett ännu. :s

_________________
På internet vet ingen att du är en hund. ..... ~~~ ..... I'm a bitch! 8)


30 maj 2010, 17:28
Profil
Användarvisningsbild

Blev medlem: 20 okt 2007, 22:11
Inlägg: 5317
OS: Ubuntu
Svara med citat
Inlägg Re: Mavericks milstolpar
vulfgar skrev:
xeizo skrev:
To be expected, det kan bli värre .. men det mesta fungerar fortfarande :) Och så är det 2.6.34-5 som gäller nu ...

Hmm, den kärnuppgraderingen har jag inte sett ännu. :s


Metapaketet för kärnan är ute.

https://lists.ubuntu.com/archives/maver ... 00887.html

Kör du med Main=Huvudservern som uppdateringskölla ? Meny System >Administration>Mjukvarukällor > i mitten, rullgardin


EDiT

Kod:
sudo apt-get install libavcodec52 libavutil49 libavformat52
fixar några codecs


30 maj 2010, 18:52
Profil
ung forumnörd
Användarvisningsbild

Blev medlem: 01 okt 2006, 22:31
Inlägg: 12893
Ort: Bohuslän
OS: Ubuntu
Utgåva: 19.04 Disco Dingo
Svara med citat
Inlägg Re: Mavericks milstolpar
Jag kör med huvudservern, kör aldrig någon annan på utvecklingsversioner. Kör faktiskt ofta huvudservern annars också, av gammal vana.

Får fortfarande inte upp den nya kärnan, mycket märkligt. :o
Ska testa igen om en stund. Även om det vore en paketkonflikt att installera så borde den synas när jag söker på den, tycker jag.

_________________
På internet vet ingen att du är en hund. ..... ~~~ ..... I'm a bitch! 8)


30 maj 2010, 23:34
Profil

Blev medlem: 28 mar 2007, 23:01
Inlägg: 6212
Ort: Stockholm
OS: Ubuntu
Svara med citat
Inlägg Re: Mavericks milstolpar
Tydligen något problem med kernel 2.6.34-5.4, åtminstone för 32-bitars som jag inte lyckats installera pga beroendeproblem med saknade kärnpaket. Nu har man plockat bort den och 2.6.34-5.12 ligger i upload för godkännande så vi får se om den funkar bättre när den dyker upp.


31 maj 2010, 00:14
Profil
ung forumnörd
Användarvisningsbild

Blev medlem: 01 okt 2006, 22:31
Inlägg: 12893
Ort: Bohuslän
OS: Ubuntu
Utgåva: 19.04 Disco Dingo
Svara med citat
Inlägg Re: Mavericks milstolpar
Bowmore skrev:
Tydligen något problem med kernel 2.6.34-5.4, åtminstone för 32-bitars som jag inte lyckats installera pga beroendeproblem med saknade kärnpaket. Nu har man plockat bort den och 2.6.34-5.12 ligger i upload för godkännande så vi får se om den funkar bättre när den dyker upp.

Ok. jag kör visserligen 64-bitars, men den kanske är tillbakadragen där också. Jag får i alla fall meddelande att paketet inte finns när jag försöker installera via terminalen och den hittas (givetvis) inte heller av synaptic. Den dyker väl upp, det är bara jag som alltid är så otålig. :P

_________________
På internet vet ingen att du är en hund. ..... ~~~ ..... I'm a bitch! 8)


31 maj 2010, 02:08
Profil

Blev medlem: 28 mar 2007, 23:01
Inlägg: 6212
Ort: Stockholm
OS: Ubuntu
Svara med citat
Inlägg Re: Mavericks milstolpar
Kärnan version 2.6.34-5.12 har landat
https://launchpad.net/ubuntu/+source/linux/2.6.34-5.12

Fungerade att installera för mig men fick göra det manuellt.

I mitt fall var det dessa tre paket:
Citat:
linux-headers-2.6.34-5
linux-headers-2.6.34-5-generic-pae
linux-image-2.6.34-5-generic-pae


EDIT
Vad är det dessa paket fixar?
pun skrev:
sudo apt-get install libavcodec52 libavutil49 libavformat52
fixar några codecs

- libavformat52 har jag redan
- libavcodec52 vill avinstallera libavcodec-extra-52
- libavutil49 vill avinstallera libavutil49-extra-49
men det vill inte jag >:D

EDIT2
Oops! De extra-paketen är ju tomma!
Så böjer mig denna gång och installerar Debians defaults :P


31 maj 2010, 11:30
Profil
ung forumnörd
Användarvisningsbild

Blev medlem: 01 okt 2006, 22:31
Inlägg: 12893
Ort: Bohuslän
OS: Ubuntu
Utgåva: 19.04 Disco Dingo
Svara med citat
Inlägg Re: Mavericks milstolpar
Ahh, nu håller jag på att uppdatera med den nya kärnan. :) Den dök upp automatiskt.

Nåja, att dom drar in paket för att buggfixa är väl inte så underligt i en utvecklingsversion, jag får lära mej tålamod.

_________________
På internet vet ingen att du är en hund. ..... ~~~ ..... I'm a bitch! 8)


31 maj 2010, 16:17
Profil
Användarvisningsbild

Blev medlem: 20 okt 2007, 22:11
Inlägg: 5317
OS: Ubuntu
Svara med citat
Inlägg Re: Mavericks milstolpar
Bowmore skrev:
EDIT2
Oops! De extra-paketen är ju tomma!
Så böjer mig denna gång och installerar Debians defaults :P


Jovisst.. extra-paketen utgår...... ;)

Nu restar libdirectfb... min Radio-Tray är broken med alla mms-stationer...

Kod:
The following packages have unmet dependencies:
  gstreamer0.10-plugins-bad: Depends: libdirectfb-1.2-0 but it is not going to be installed
E: Broken packages


----------------------------

@Vulfgar

Om man är otålig som jag själv är så behöver man inte vänta på meta-paketet av en kärna.

När man får en ny linux-libc-dev så är det signalen på att det finns en ny.

Man startar Synaptic, söker efter linux-image samt sedan linux-headers(2 filer) så är det bara att installera... ;)


31 maj 2010, 17:27
Profil

Blev medlem: 28 mar 2007, 23:01
Inlägg: 6212
Ort: Stockholm
OS: Ubuntu
Svara med citat
Inlägg Re: Mavericks milstolpar
pun skrev:
Nu restar libdirectfb... min Radio-Tray är broken med alla mms-stationer...

Kod:
    The following packages have unmet dependencies:
      gstreamer0.10-plugins-bad: Depends: libdirectfb-1.2-0 but it is not going to be installed
    E: Broken packages

gstreamer0.10-plugins-bad har beroende till libdirectfb-1.2-0.

Jag antar att du försöker installera libdirectfb-1.2-9 som ersätter libdirectfb-1.2-0.
Så släpp taget om gstreamer0.10-plugins-bad och låt det avinstalleras ;)


31 maj 2010, 18:31
Profil
ung forumnörd
Användarvisningsbild

Blev medlem: 01 okt 2006, 22:31
Inlägg: 12893
Ort: Bohuslän
OS: Ubuntu
Utgåva: 19.04 Disco Dingo
Svara med citat
Inlägg Re: Mavericks milstolpar
pun skrev:
@Vulfgar

Om man är otålig som jag själv är så behöver man inte vänta på meta-paketet av en kärna.

När man får en ny linux-libc-dev så är det signalen på att det finns en ny.

Man startar Synaptic, söker efter linux-image samt sedan linux-headers(2 filer) så är det bara att installera... ;)

Jag gjorde så, både i synaptic och i terminalen, paketen fanns helt enkelt inte. Dom var väl indragna när jag letade. Vid senaste uppdateringaren fanns den och nu är kärnan installerad och klar. Tack för tipset i alla fall, det kan säkert vara till hjälp för någon annan. :)

Mitt problem just nu är att min enda internetuppkoppling är via mobilen. Det är ibland hopplöst med både nerladdning och att söka eftersom hastigheten är så låg och dessutom ojämn. Jag trodde ett tag att det var mina problem med internetuppkopplingen som ställde till det hela, men så var det alltså inte.

_________________
På internet vet ingen att du är en hund. ..... ~~~ ..... I'm a bitch! 8)


31 maj 2010, 18:48
Profil
Användarvisningsbild

Blev medlem: 20 okt 2007, 22:11
Inlägg: 5317
OS: Ubuntu
Svara med citat
Inlägg Re: Mavericks milstolpar
Bowmore skrev:
Jag antar att du försöker installera libdirectfb-1.2-9 som ersätter libdirectfb-1.2-0.
Så släpp taget om gstreamer0.10-plugins-bad och låt det avinstalleras ;)


Yep.... har redan gjort mig av med "bad"-paketet och aptitude första förslag är lite magstarkt.... ;)


Kod:
plun@plun-laptop:~$ sudo aptitude install gstreamer0.10-plugins-bad
[sudo] password for plun:
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Reading extended state information     
Initializing package states... Done
Writing extended state information... Done
The following packages are BROKEN:
  libdirectfb-1.2-9
The following NEW packages will be installed:
  freepats{a} gstreamer0.10-plugins-bad libcdaudio1{a} libcelt0-0{a}
  libdirac-encoder0{a} libdirectfb-1.2-0{a} libflite1{a} libgme0{a}
  libiptcdata0{a} libkate1{a} libmimic0{a} libmms0{a} libofa0{a}
  liborc-0.4-0{a} libsoundtouch1c2{a} libwildmidi0{a}
The following packages will be REMOVED:
  akonadi-server{u} icoutils{u} kdebase-runtime-data{u}
  kdepimlibs-kio-plugins{u} libakonadi-kabc4{u} libakonadi-kcal4{u}
  libakonadi-kde4{u} libakonadi-kmime4{u} libakonadiprivate1{u} libkabc4{u}
  libkcal4{u} libkimap4{u} libkldap4{u} libkmime4{u} libkpimutils4{u}
  libkresources4{u} libmailtransport4{u} libmicroblog4{u}
  libpackagekit-glib2-12{u} libpackagekit-qt-12{u} libpolkit-qt-1-0{u}
  libssh-4{u} libvirtodbc0{u} mysql-client-core-5.1{u}
  mysql-server-core-5.1{u} oxygen-icon-theme{u} packagekit{u}
  packagekit-backend-apt{u} plasma-scriptengine-javascript{u}
  python-packagekit{u} python-qt4{u} python-sip{u}
  shared-desktop-ontologies{u} ttf-dejavu{u} ttf-dejavu-extra{u}
  virtuoso-minimal{u} virtuoso-opensource-6.0-bin{u}
  virtuoso-opensource-6.0-common{u}
0 packages upgraded, 16 newly installed, 38 to remove and 2 not upgraded.
Need to get 47.5MB of archives. After unpacking 44.6MB will be freed.
The following packages have unmet dependencies:
  libdirectfb-1.2-9: Conflicts: libdirectfb-1.2-0 but 1.2.8-5ubuntu2 is to be installed.
The following actions will resolve these dependencies:

Remove the following packages:
chromium
chromium-bsu
ffmpeg
gimp
gstreamer0.10-plugins-bad-multiverse
libdirectfb-1.2-9
libdirectfb-dev
libdirectfb-extra
libgegl-0.0-0
libmjpegtools-1.9
libsdl-image1.2
libsdl1.2-dev
libsdl1.2debian
libsdl1.2debian-pulseaudio
libxine1
libxine1-console
libxine1-x
phonon-backend-xine
ubuntu-desktop
virtualbox-3.2
vlc

Leave the following dependencies unresolved:
gimp-data recommends gimp
libgimp2.0 recommends gimp
ubuntu-restricted-extras recommends gstreamer0.10-plugins-bad-multiverse
Score is -2337



Det ser ut som det bara är att vänta.... 8)


31 maj 2010, 19:56
Profil

Blev medlem: 28 mar 2007, 23:01
Inlägg: 6212
Ort: Stockholm
OS: Ubuntu
Svara med citat
Inlägg Re: Mavericks milstolpar
Japp, du får stå ut med gstreamer0.10-plugins-good/ugly ett tag ;)


31 maj 2010, 20:35
Profil
Användarvisningsbild

Blev medlem: 06 aug 2007, 19:04
Inlägg: 4808
Ort: Göteborg
OS: Ubuntu
Utgåva: 19.04 Disco Dingo
Svara med citat
Inlägg Re: Mavericks milstolpar
alpha på gång snart?
( om inte mitt minne sviker mig)

_________________
Bryt dina bojor nu!
Blogg om fri programvara

Ni hittar mig även här


31 maj 2010, 21:52
Profil WWW

Blev medlem: 28 mar 2007, 23:01
Inlägg: 6212
Ort: Stockholm
OS: Ubuntu
Svara med citat
Inlägg Re: Mavericks milstolpar
pun skrev:
Jovisst.. extra-paketen utgår...... ;)

Nja, temporärt i så fall ...
libavutil-extra-49 is empty (except /usr/share/doc)


31 maj 2010, 21:53
Profil
Visa inlägg nyare än:  Sortera efter  
Svara på tråd   [ 65 inlägg ]  Gå till sida Föregående  1, 2, 3, 4  Nästa

Vilka är online

Användare som besöker denna kategori: Inga registrerade användare och 3 gäster


Du kan inte skapa nya trådar i denna kategori
Du kan inte svara på trådar i denna kategori
Du kan inte redigera dina inlägg i denna kategori
Du kan inte ta bort dina inlägg i denna kategori
Du kan inte bifoga filer i denna kategori

Sök efter:
Hoppa till:  
cron
Main Engineer for phpBB3: Bertie at phpBB.com © 2000 - 2002, 2005 - 2007, the Group behind the Open Source code of phpBB.
Designed by STSoftware, modified by Katt, Konservburk & Peetra. Swedish translation by Peetra & phpBB Sweden © 2006-2011